<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2021-12-29 17:47:47.000-->
  <integer default_cbs_state="1"/>
  <!--2021-12-29 17:47:47.000-->
  <string nl_cmas_alert="true"/>
  <!--2021-12-29 17:47:47.000-->
  <string show_master_toggle="true"/>
</resources>
